local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)

aom_playerapi = {}

dofile(mod_path .. "/scripts/system.lua")
dofile(mod_path .. "/scripts/physics.lua")
dofile(mod_path .. "/scripts/controls.lua")

dofile(mod_path .. "/extras/statuses.lua")
